glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - d -

- data() : Glib::NodeTree< T > , Glib::ArrayHandle< bool, Container_Helpers::TypeTraits< bool > > , Glib::Container_Helpers::ArrayKeeper< Tr > , Glib::Container_Helpers::GListKeeper< Tr > , Glib::ListHandle< T, Tr > , Glib::Container_Helpers::GSListKeeper< Tr > , Glib::ArrayHandle< T, Tr > , Glib::SListHandle< T, Tr > , Glib::ustring
- DataInputStream() : Gio::DataInputStream
- DataOutputStream() : Gio::DataOutputStream
- Date() : Glib::Date
- DateTime() : Glib::DateTime
- days_between() : Glib::Date
- delay() : Gio::Settings
- delete_ptr() : Glib::StaticPrivate< T > , Glib::Private< T > , Glib::Threads::Private< T >
- depth() : Glib::NodeTree< T > , Glib::MainLoop
- deserialize() : Gio::SocketControlMessage
- destroy() : Glib::Source
- destroy_notify_callback() : Glib::Source
- difference() : Glib::DateTime
- Dir() : Glib::Dir
- DirIterator() : Glib::DirIterator
- disconnect() : Gio::Cancellable
- dispatch() : Glib::Source , Glib::IOSource , Glib::IdleSource , Glib::TimeoutSource , Glib::MainContext
- Dispatcher() : Glib::Dispatcher
- do_delete() : Gio::AppInfo
- domain() : Glib::Error
- Drive() : Gio::Drive
- dup() : Gio::FileInfo , Gio::FileAttributeInfoList , Gio::File
- dup_object() : Gio::DBus::Interface
- dup_object_vfunc() : Gio::DBus::Interface